{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Auth0": {
    "Domain": "edg-cloud.eu.auth0.com",
    "ApiIdentifier": "https://course-admin.edgsolutions.com"
  }
}
